import CommonModal from '@/components/CommonModal'
import MyTag from '@/components/MyTag'

export default {
  install(app) {
    app.component("CommonModal", CommonModal);
    app.component("MyTag", MyTag);
  }
}
